# Serialized Form

Package com.ericsson.otp.ic

Class com.ericsson.otp.ic.BooleanHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    boolean value

Class com.ericsson.otp.ic.ByteHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    byte value

Class com.ericsson.otp.ic.CharHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    char value

Class com.ericsson.otp.ic.DoubleHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    double value

Class com.ericsson.otp.ic.FloatHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    float value

Class com.ericsson.otp.ic.IntHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    int value

Class com.ericsson.otp.ic.LongHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    long value

Class com.ericsson.otp.ic.ShortHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    short value

Class com.ericsson.otp.ic.StringHolder extends java.lang.Object implements Serializable

Serialized Fields

### value

    java.lang.String value

Copyright © 1991-2007 Ericsson AB